u1db-qt package in Ubuntu

libu1db-qt5-3: Qt5 binding for U1DB - shared library
libu1db-qt5-3-dbgsym: debug symbols for libu1db-qt5-3
libu1db-qt5-dev: Qt5 binding and QtQuick2 plugin for U1DB - development files
libu1db-qt5-doc: Qt5 binding and QtQuick2 plugin for U1DB - offline documentation
libu1db-qt5-examples: Qt5 binding and QtQuick2 plugin for U1DB - examples
qml-module-u1db: Qt5 binding for U1DB - QtQuick2 QML plugin
qml-module-u1db-dbgsym: debug symbols for qml-module-u1db

This package has 4 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.1.7-1build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


Noble (pre-release freeze)
0.1.7-1build2 release (universe)
The Mantic Minotaur (current stable release)
0.1.7-1 release (universe)
The Bionic Beaver (supported)
0.1.5+15.10.20150826.1-0ubuntu1 release (universe)
The Xenial Xerus (supported)
0.1.5+15.10.20150826.1-0ubuntu1 release (universe)
The Trusty Tahr (supported)
0.1.5+14.04.20140313-0ubuntu2 release (universe)